Subject: [dns-privacy] IETF 106 BoF: ABCD

From: Rob Sayre <[email-masked]>
Date: Tue, 8 Oct 2019 21:41:19 +0700

Hello,

On https://trac.tools.ietf.org/bof/trac/ , I noticed a BoF for "Application
Behavior Considering DNS (ABCD)".

I noticed that the BoF proponents were listed as "ADD mailing list", while
the form requires 1-3 individuals:

"- BoF proponents: name <email>, name <email> (1-3 people - who are
requesting and coordinating discussion for proposal)"

I am a member of the "ADD mailing list", and I also think the ABCD BoF
description misguided and naive. I'd ask that 1-3 individuals fill out the
BoF form as directed, rather than misrepresent a diverse group of people.

thanks,
Rob